RubyGems Navigation menu

date_validator 0.6.4

A simple, ORM agnostic, Ruby 1.9 compatible date validator for Rails 3, based on ActiveModel. Currently supporting :after, :before, :after_or_equal_to and :before_or_equal_to options.

Versions:

  1. 0.8.1 - June 9, 2015 (12 KB)
  2. 0.8.0 - May 23, 2015 (12 KB)
  3. 0.7.1 - October 15, 2014 (11.5 KB)
  4. 0.7.0 - May 4, 2013 (11 KB)
  5. 0.6.4 - March 29, 2013 (11 KB)
Show all versions (25 total)

Runtime Dependencies:

Authors:

  • Oriol Gual, Josep M. Bach, Josep Jaume Rey

Owners:

29bbfc28b237cd25a63df6c47297f7e9

Sha 256 checksum:

12d1410acaeb4efdaab4104a3b9280b5497591b932bf32b276e19cc6c0173929

Total downloads 560,616

For this version 21,500

Show all versions (25 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: